## drfit 0.02-3

=== DESCRIPTION ===
Package: drfit
Version: 0.02-3
Date: 2004-07-23
Title: Dose-response data evaluation
Author: Johannes Ranke <jranke@uni-bremen.de>
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Depends: R,stats,RODBC
Description: drfit provides basic functions for accessing the
	dose-response data of the UFT Bremen, Department of Bioorganic Chemistry,
	fitting dose-response curves to this and similar data, calculating some
	(eco)toxicological parameters and plotting the results. Functions that are
	fitted are the cumulative densitiy function of the lognormal distribution,
	of the logistic distribution and a linea-logistic model, derived from the
	latter, which is used to describe data showing stimulation at low doses
	(hormesis). The author would be delighted if anyone would join in the 
	effort of creating useful and useable tools for dealing with dose-response
	data from biological testing.
License: GPL version 2 or newer
URL: http://www.r-project.org, 
	http://www.uft.uni-bremen.de/chemie/ranke
Packaged: Fri Jul 23 15:28:33 2004; ranke

## drfit 0.03-5

=== DESCRIPTION ===
Package: drfit
Version: 0.03-5
Date: 2004-09-08
Title: Dose-response data evaluation
Author: Johannes Ranke <jranke@uni-bremen.de>
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Depends: R,stats,RODBC
Description: drfit provides basic functions for accessing the
	dose-response data of the UFT Bremen, Department of Bioorganic Chemistry,
	fitting dose-response curves to this and similar data, calculating some
	(eco)toxicological parameters and plotting the results. Functions that are
	fitted are the cumulative densitiy function of the lognormal distribution,
	of the logistic distribution and a linear-logistic model, derived from the
	latter, which is used to describe data showing stimulation at low doses
	(hormesis). The author would be delighted if anyone would join in this 
	effort of creating useful and useable tools for dealing with dose-response
	data from biological testing.
License: GPL version 2 or newer
URL: http://www.r-project.org, 
	http://www.uft.uni-bremen.de/chemie/ranke
Packaged: Wed Sep  8 14:17:10 2004; ranke

## drfit 0.03-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.03-5
-Date: 2004-09-08
+Version: 0.03-10
+Date: 2004-09-16
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -17,5 +17,7 @@
 	data from biological testing.
 License: GPL version 2 or newer
 URL: http://www.r-project.org, 
-	http://www.uft.uni-bremen.de/chemie/ranke
-Packaged: Wed Sep  8 14:17:10 2004; ranke
+	http://www.uft.uni-bremen.de/chemie/ranke,
+	http://kriemhild.uft.uni-bremen.de/svn/drfit,
+	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
+Packaged: Fri Nov 19 10:02:19 2004; ranke

## drfit 0.03-13

=== DESCRIPTION ===
Package: drfit
Version: 0.03-13
Date: 2005-02-24
Title: Dose-response data evaluation
Author: Johannes Ranke <jranke@uni-bremen.de>
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Depends: R,stats,RODBC
Description: drfit provides basic functions for fitting dose-response curves to
	dose-response data, calculating some (eco)toxicological parameters and
	plotting the results. Functions that are fitted are the cumulative densitiy
	function of the lognormal distribution, of the logistic distribution and a
	linear-logistic model, derived from the latter, which is used to describe
	data showing stimulation at low doses (hormesis). In addition, functions
	checking, plotting and retrieving dose-response data of the UFT Bremen,
	Department of Bioorganic Chemistry, are provided. 
	I would be delighted if you would join in this effort of creating useful
	and useable tools for dealing with dose-response data from biological
	testing.
License: GPL version 2 or newer
URL: http://www.r-project.org, 
	http://www.uft.uni-bremen.de/chemie/ranke,
	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
Packaged: Thu Feb 24 17:53:39 2005; ranke

## drfit 0.03-17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.03-13
-Date: 2005-02-24
+Version: 0.03-17
+Date: 2005-02-25
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -20,4 +20,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Thu Feb 24 17:53:39 2005; ranke
+Packaged: Fri Feb 25 22:44:05 2005; ranke

## drfit 0.03-21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.03-17
-Date: 2005-02-25
+Version: 0.03-21
+Date: 2005-03-17
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -20,4 +20,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Fri Feb 25 22:44:05 2005; ranke
+Packaged: Tue Apr 19 15:23:43 2005; ranke

## drfit 0.03-24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.03-21
-Date: 2005-03-17
+Version: 0.03-24
+Date: 2005-04-27
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -20,4 +20,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Tue Apr 19 15:23:43 2005; ranke
+Packaged: Wed Apr 27 10:08:26 2005; ranke

## drfit 0.03-26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.03-24
-Date: 2005-04-27
+Version: 0.03-26
+Date: 2005-07-07
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -20,4 +20,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Wed Apr 27 10:08:26 2005; ranke
+Packaged: Thu Jul  7 14:17:43 2005; ranke

## drfit 0.04-30

=== DESCRIPTION ===
Package: drfit
Version: 0.04-30
Date: 2005-07-17
Title: Dose-response data evaluation
Author: Johannes Ranke <jranke@uni-bremen.de>
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Depends: R (>= 2.1.0),stats,RODBC
Description: drfit provides basic functions for fitting dose-response curves to
	dose-response data, calculating some (eco)toxicological parameters and
	plotting the results. Functions that are fitted are the cumulative densitiy
	function of the lognormal distribution (probit fit), of the logistic
	distribution (logit fit), of the weibull distribution (weibull fit) and
	a linear-logistic model ("linlogit" fit), derived from the latter,
	which is used to describe data showing stimulation at low doses
	(hormesis). In addition, functions checking, plotting and retrieving
	dose-response data of the UFT Bremen, Department of Bioorganic
	Chemistry, are provided.  I would be delighted if you would join in
	this effort of creating useful and useable tools for dealing with
	dose-response data from biological testing.
License: GPL version 2 or newer
URL: http://www.r-project.org, 
	http://www.uft.uni-bremen.de/chemie/ranke,
	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
Packaged: Mon Jul 18 09:37:10 2005; ranke

## drfit 0.04-38

=== DESCRIPTION ===
Package: drfit
Version: 0.04-38
Date: 2005-09-16
Title: Dose-response data evaluation
Author: Johannes Ranke <jranke@uni-bremen.de>
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Depends: R (>= 2.1.0),stats,RODBC
Description: drfit provides basic functions for fitting dose-response curves to
	dose-response data, calculating some (eco)toxicological parameters and
	plotting the results. Functions that are fitted are the cumulative densitiy
	function of the lognormal distribution (probit fit), of the logistic
	distribution (logit fit), of the weibull distribution (weibull fit) and
	a linear-logistic model ("linlogit" fit), derived from the latter,
	which is used to describe data showing stimulation at low doses
	(hormesis). 
	In addition, functions checking, plotting and retrieving dose-response data
	of the UFT Bremen are provided.
	I would be delighted if you would join in this effort of creating useful
	and useable tools for dealing with dose-response data from biological
	testing.
License: GPL version 2 or newer
URL: http://www.r-project.org, 
	http://www.uft.uni-bremen.de/chemie/ranke,
	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
Packaged: Fri Sep 16 17:30:01 2005; ranke

=== debian/r-cran-drfit/usr/lib/R/site-library/drfit/DESCRIPTION ===
Package: drfit
Version: 0.04-34
Date: 2005-08-02
Title: Dose-response data evaluation
Author: Johannes Ranke <jranke@uni-bremen.de>
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Depends: R (>= 2.1.0),stats,RODBC
Description: drfit provides basic functions for fitting dose-response
        curves to dose-response data, calculating some
        (eco)toxicological parameters and plotting the results.
        Functions that are fitted are the cumulative densitiy function
        of the lognormal distribution (probit fit), of the logistic
        distribution (logit fit), of the weibull distribution (weibull
        fit) and a linear-logistic model ("linlogit" fit), derived
        from the latter, which is used to describe data showing
        stimulation at low doses (hormesis). In addition, functions
        checking, plotting and retrieving dose-response data of the
        UFT Bremen, Department of Bioorganic Chemistry, are provided.
        I would be delighted if you would join in this effort of
        creating useful and useable tools for dealing with
        dose-response data from biological testing.
License: GPL version 2 or newer
URL: http://www.r-project.org,
        http://www.uft.uni-bremen.de/chemie/ranke,
        http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
Built: R 2.1.1; ; 2005-08-10 07:57:02; unix

=== debian/changelog ===
drfit (0.04-34) unstable; urgency=low

  * Initial Debian Release 

 -- Johannes Ranke <jranke@uni-bremen.de>  Mon, 08 Aug 2005 14:58:34 +0200

=== debian/control ===
Source: drfit
Section: math
Priority: optional
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Build-Depends: debhelper (>>4.1.0), cdbs, r-base-dev (>= 2.0.0)
Standards-Version: 3.6.2.1

Package: r-cran-drfit
Architecture: any
Depends: ${shlibs:Depends}, r-base-core (>= 2.0.0), r-cran-rodbc
Suggests: odbc-postgresql, libmyodbc
Description: GNU R package for dose-response data evaluation
 This CRAN package provides provides basic functions for fitting dose-response
 curves to dose-response data, calculating some (eco)toxicological parameters
 and plotting the results. Functions that are fitted are the cumulative
 densitiy function of the lognormal distribution (probit fit), of the logistic
 distribution (logit fit), of the weibull distribution (weibull fit) and a
 linear-logistic model ("linlogit" fit), derived from the latter, which is used
 to describe data showing stimulation at low doses (hormesis).
 . 
 In addition, functions checking, plotting and retrieving dose-response data of
 the UFT Bremen, Department of Bioorganic Chemistry, are provided.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran packages
# Copyright 2004 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/langcore.mk

## We need the CRAN (upstream) name 
cranName	:= $(shell grep Package: DESCRIPTION | cut -f2 -d" ")
## and we need to build a Debian Policy-conformant lower-case package name
cranNameLC	:= $(shell echo $(cranName) | tr "[A-Z]" "[a-z]" | tr "." "-" )
## which we can use to build the package directory 
package		:= r-cran-$(cranNameLC)
## which we use for the to-be-installed-in directory
debRlib		:= $(CURDIR)/debian/$(package)/usr/lib/R/site-library

common-install-indep:: R_any_arch
common-install-arch:: R_any_arch

R_any_arch:
		dh_installdirs		usr/lib/R/site-library
		R CMD INSTALL -l $(debRlib) --clean .
		rm -vf $(debRlib)/R.css $(debRlib)/$(cranNameLC)/COPYING

## drfit 0.04-39

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: drfit
-Version: 0.04-38
+Version: 0.04-39
 Date: 2005-09-16
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
@@ -22,4 +22,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Fri Sep 16 17:30:01 2005; ranke
+Packaged: Fri Sep 16 20:35:05 2005; ranke

## drfit 0.04-42

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.04-39
-Date: 2005-09-16
+Version: 0.04-42
+Date: 2005-10-10
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -22,4 +22,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Fri Sep 16 20:35:05 2005; ranke
+Packaged: Mon Oct 10 13:40:47 2005; ranke

## drfit 0.04-52

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.04-42
-Date: 2005-10-10
+Version: 0.04-52
+Date: 2005-12-22
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -14,7 +14,7 @@
 	which is used to describe data showing stimulation at low doses
 	(hormesis). 
 	In addition, functions checking, plotting and retrieving dose-response data
-	of the UFT Bremen are provided.
+	retrieved from a database accessed via RODBC are included.
 	I would be delighted if you would join in this effort of creating useful
 	and useable tools for dealing with dose-response data from biological
 	testing.
@@ -22,4 +22,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Mon Oct 10 13:40:47 2005; ranke
+Packaged: Thu Dec 22 16:58:26 2005; ranke

## drfit 0.05-63

=== DESCRIPTION ===
Package: drfit
Version: 0.05-63
Date: 2006-04-06
Title: Dose-response data evaluation
Author: Johannes Ranke <jranke@uni-bremen.de>
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Depends: R (>= 2.1.0),stats,RODBC
Description: drfit provides basic and easy-to-use functions for fitting
	dose-response curves to dose-response data, calculating some
	(eco)toxicological parameters and plotting the results. Functions that are
	fitted are the cumulative densitiy function of the lognormal distribution
	(probit fit), of the logistic distribution (logit fit), of the weibull
	distribution (weibull fit) and a linear-logistic model ("linlogit" fit),
	derived from the latter, which is used to describe data showing stimulation
	at low doses (hormesis). 
	In addition, functions checking, plotting and retrieving dose-response data
	retrieved from a database accessed via RODBC are included.
License: GPL version 2 or newer
URL: http://www.r-project.org, 
	http://www.uft.uni-bremen.de/chemie/ranke,
	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
Packaged: Thu Apr  6 11:35:20 2006; ranke

## drfit 0.05-68

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.05-63
-Date: 2006-04-06
+Version: 0.05-68
+Date: 2006-04-21
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -19,4 +19,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Thu Apr  6 11:35:20 2006; ranke
+Packaged: Sat Apr 22 00:02:30 2006; ranke

## drfit 0.05-73

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.05-68
-Date: 2006-04-21
+Version: 0.05-73
+Date: 2006-04-26
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -19,4 +19,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Sat Apr 22 00:02:30 2006; ranke
+Packaged: Wed Apr 26 17:12:45 2006; ranke

## drfit 0.05-75

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.05-73
-Date: 2006-04-26
+Version: 0.05-75
+Date: 2006-04-28
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -19,4 +19,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Wed Apr 26 17:12:45 2006; ranke
+Packaged: Fri Apr 28 16:08:13 2006; ranke

## drfit 0.05-78

=== DESCRIPTION ===
Package: drfit
Version: 0.05-78
Date: 2006-05-08
Title: Dose-response data evaluation
Author: Johannes Ranke <jranke@uni-bremen.de>
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Depends: R (>= 2.1.0),stats,MASS,RODBC
Description: drfit provides basic and easy-to-use functions for fitting
	dose-response curves to dose-response data, calculating some
	(eco)toxicological parameters and plotting the results. Functions that are
	fitted are the cumulative density function of the lognormal distribution
	(probit fit), of the logistic distribution (logit fit), of the weibull
	distribution (weibull fit) and a linear-logistic model ("linlogit" fit),
	derived from the latter, which is used to describe data showing stimulation
	at low doses (hormesis). 
	In addition, functions checking, plotting and retrieving dose-response data
	retrieved from a database accessed via RODBC are included.
License: GPL version 2 or newer
URL: http://www.r-project.org, 
	http://www.uft.uni-bremen.de/chemie/ranke,
	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
Packaged: Mon May  8 19:38:43 2006; ranke

## drfit 0.05-80

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.05-78
-Date: 2006-05-08
+Version: 0.05-80
+Date: 2006-05-22
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -19,4 +19,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Mon May  8 19:38:43 2006; ranke
+Packaged: Mon May 22 20:44:15 2006; ranke

## drfit 0.05-86

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.05-80
-Date: 2006-05-22
+Version: 0.05-86
+Date: 2006-08-28
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -19,4 +19,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Mon May 22 20:44:15 2006; ranke
+Packaged: Mon Aug 28 17:24:19 2006; ranke

## drfit 0.05-89

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.05-86
-Date: 2006-08-28
+Version: 0.05-89
+Date: 2007-03-29
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -19,4 +19,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Mon Aug 28 17:24:19 2006; ranke
+Packaged: Thu Mar 29 22:59:21 2007; ranke

## drfit 0.05-90

=== DESCRIPTION ===
Package: drfit
Version: 0.05-90
Date: 2007-10-01
Title: Dose-response data evaluation
Author: Johannes Ranke <jranke@uni-bremen.de>
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Depends: R (>= 2.1.0),stats,MASS,RODBC
Description: drfit provides basic and easy-to-use functions for fitting
	dose-response curves to dose-response data, calculating some
	(eco)toxicological parameters and plotting the results. Functions that are
	fitted are the cumulative density function of the lognormal distribution
	(probit fit), of the logistic distribution (logit fit), of the weibull
	distribution (weibull fit) and a linear-logistic model ("linlogit" fit),
	derived from the latter, which is used to describe data showing stimulation
	at low doses (hormesis). In addition, functions checking, plotting and
	retrieving dose-response data retrieved from a database accessed via RODBC
	are included.
Encoding: latin1
License: GPL (>= 2)
URL: http://www.r-project.org, 
	http://www.uft.uni-bremen.de/chemie/ranke?page=drfit,
	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
Packaged: Mon Oct  1 21:18:15 2007; ranke

## drfit 0.05-92

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.05-90
-Date: 2007-10-01
+Version: 0.05-92
+Date: 2007-11-23
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -20,4 +20,4 @@
 URL: http://www.r-project.org, 
 	http://www.uft.uni-bremen.de/chemie/ranke?page=drfit,
 	http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: Mon Oct  1 21:18:15 2007; ranke
+Packaged: Fri Nov 23 17:35:50 2007; ranke

## drfit 0.05-95

=== DESCRIPTION ===
Package: drfit
Version: 0.05-95
Date: 2009-10-11
Title: Dose-response data evaluation
Author: Johannes Ranke <jranke@uni-bremen.de>
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Depends: R (>= 2.1.0),stats,MASS,RODBC
Description: drfit provides basic and easy-to-use functions for fitting
        dose-response curves to dose-response data, calculating some
        (eco)toxicological parameters and plotting the results.
        Functions that are fitted are the cumulative density function
        of the lognormal distribution (probit fit), of the logistic
        distribution (logit fit), of the weibull distribution (weibull
        fit) and a linear-logistic model ("linlogit" fit), derived from
        the latter, which is used to describe data showing stimulation
        at low doses (hormesis). In addition, functions checking,
        plotting and retrieving dose-response data retrieved from a
        database accessed via RODBC are included.
Encoding: latin1
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://www.uft.uni-bremen.de/chemie/ranke?page=drfit,
        http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
Packaged: 2012-10-29 08:58:35 UTC; ripley
Repository: CRAN
Date/Publication: 2012-10-29 08:58:35

## drfit 0.05-96

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.05-95
-Date: 2009-10-11
+Version: 0.05-96
+Date: 2012-10-29
 Title: Dose-response data evaluation
 Author: Johannes Ranke <jranke@uni-bremen.de>
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
@@ -21,6 +21,6 @@
 URL: http://www.r-project.org,
         http://www.uft.uni-bremen.de/chemie/ranke?page=drfit,
         http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: 2012-10-29 08:58:35 UTC; ripley
+Packaged: 2012-10-29 19:04:14 UTC; ranke
 Repository: CRAN
-Date/Publication: 2012-10-29 08:58:35
+Date/Publication: 2012-10-30 06:41:50

## drfit 0.6.1

=== DESCRIPTION ===
Package: drfit
Version: 0.6.1
Date: 2014-03-18
Title: Dose-response data evaluation
Authors@R: c(person("Johannes", "Ranke", role = c("aut", "cre"), 
                    email = "jranke@uni-bremen.de"))
Imports: MASS, RODBC, drc
Description: drfit provides basic and easy-to-use functions for fitting
	dose-response curves to dose-response data, calculating some
	(eco)toxicological parameters and plotting the results. Functions that are
	fitted are the cumulative density function of the lognormal distribution
	(probit fit), of the logistic distribution (logit fit), of the weibull
	distribution (weibull fit) and a linear-logistic model ("linlogit" fit),
	derived from the latter, which is used to describe data showing stimulation
	at low doses (hormesis). In addition, functions checking, plotting and
	retrieving dose-response data retrieved from a database accessed via RODBC
	are included. As an alternative to the original fitting methods, the
  algorithms from the drc package can be used.
Encoding: latin1
License: GPL (>= 2)
LazyLoad: yes
LazyData: yes
URL: http://www.r-project.org,
        http://www.uft.uni-bremen.de/chemie/ranke?page=drfit,
        http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
Packaged: 2014-03-18 10:36:54 UTC; ranke
Author: Johannes Ranke [aut, cre]
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-03-20 15:39:17

## drfit 0.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drfit
-Version: 0.6.1
-Date: 2014-03-18
+Version: 0.6.3
+Date: 2014-07-28
 Title: Dose-response data evaluation
 Authors@R: c(person("Johannes", "Ranke", role = c("aut", "cre"), 
                     email = "jranke@uni-bremen.de"))
@@ -23,9 +23,9 @@
 URL: http://www.r-project.org,
         http://www.uft.uni-bremen.de/chemie/ranke?page=drfit,
         http://kriemhild.uft.uni-bremen.de/viewcvs/?root=drfit
-Packaged: 2014-03-18 10:36:54 UTC; ranke
+Packaged: 2014-07-28 10:07:44 UTC; ranke
 Author: Johannes Ranke [aut, cre]
 Maintainer: Johannes Ranke <jranke@uni-bremen.de>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-03-20 15:39:17
+Date/Publication: 2014-07-28 12:34:53

## drfit 0.6.4

=== DESCRIPTION ===
Package: drfit
Version: 0.6.4
Date: 2015-10-07
Title: Dose-Response Data Evaluation
Authors@R: c(person("Johannes", "Ranke", role = c("aut", "cre"), 
                    email = "jranke@uni-bremen.de"))
Imports: graphics, grDevices, MASS, drc
Suggests: RODBC
Description: A somewhat outdated package of basic and easy-to-use functions for
  fitting dose-response curves to continuous dose-response data, calculating some
  (eco)toxicological parameters and plotting the results. Please consider using
  the more powerful and actively developed 'drc' package.  Functions that are
  fitted are the cumulative density function of the lognormal distribution
  (probit fit), of the logistic distribution (logit fit), of the weibull
  distribution (weibull fit) and a linear-logistic model ("linlogit" fit),
  derived from the latter, which is used to describe data showing stimulation at
  low doses (hormesis). In addition, functions checking, plotting and retrieving
  dose-response data retrieved from a database accessed via RODBC are included.
  As an alternative to the original fitting methods, the algorithms from the drc
  package can be used.
Encoding: latin1
License: GPL (>= 2)
LazyLoad: yes
LazyData: yes
URL: http://www.r-project.org,
        http://www.uft.uni-bremen.de/chemie/ranke?page=drfit,
        http://cgit.jrwb.de/drfit/
NeedsCompilation: no
Packaged: 2015-10-07 15:21:12 UTC; jranke
Author: Johannes Ranke [aut, cre]
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Repository: CRAN
Date/Publication: 2015-10-07 23:14:02

## drfit 0.6.7

=== DESCRIPTION ===
Package: drfit
Version: 0.6.7
Date: 2016-09-02
Title: Dose-Response Data Evaluation
Authors@R: c(person("Johannes", "Ranke", role = c("aut", "cre"), 
                    email = "jranke@uni-bremen.de"))
Imports: graphics, grDevices, MASS, drc
Suggests: RODBC
Description: A somewhat outdated package of basic and easy-to-use functions for
  fitting dose-response curves to continuous dose-response data, calculating some
  (eco)toxicological parameters and plotting the results. Please consider using
  the more powerful and actively developed 'drc' package.  Functions that are
  fitted are the cumulative density function of the lognormal distribution
  (probit fit), of the logistic distribution (logit fit), of the weibull
  distribution (weibull fit) and a linear-logistic model ('linlogit' fit),
  derived from the latter, which is used to describe data showing stimulation at
  low doses (hormesis). In addition, functions checking, plotting and retrieving
  dose-response data retrieved from a database accessed via 'RODBC' are included.
  As an alternative to the original fitting methods, the algorithms from the 'drc'
  package can be used.
Encoding: latin1
License: GPL (>= 2)
LazyLoad: yes
LazyData: yes
URL: http://www.r-project.org,
        http://www.uft.uni-bremen.de/chemie/ranke?page=drfit,
        http://cgit.jrwb.de/drfit/
NeedsCompilation: no
Packaged: 2016-09-02 14:24:52 UTC; jranke
Author: Johannes Ranke [aut, cre]
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Repository: CRAN
Date/Publication: 2016-09-02 21:28:14

## drfit 0.7.1

=== DESCRIPTION ===
Package: drfit
Version: 0.7.1
Date: 2017-07-18
Title: Dose-Response Data Evaluation
Authors@R: c(person("Johannes", "Ranke", role = c("aut", "cre"),
                    email = "jranke@uni-bremen.de"))
Imports: graphics, grDevices, MASS, drc, reshape2, qcc, RODBC
Description: A somewhat outdated package of basic and easy-to-use functions for
  fitting dose-response curves to continuous dose-response data, calculating some
  toxicological parameters and plotting the results. Please consider using
  the more powerful and actively developed 'drc' package.  Functions that are
  fitted are the cumulative density function of the log-normal distribution
  ('probit' fit), of the logistic distribution ('logit' fit), of the Weibull
  distribution ('weibull' fit) and a linear-logistic model ('linlogit' fit),
  derived from the latter, which is used to describe data showing stimulation at
  low doses (hormesis). In addition, functions checking, plotting and retrieving
  dose-response data retrieved from a database accessed via 'RODBC' are included.
  As an alternative to the original fitting methods, the algorithms from the 'drc'
  package can be used.
Encoding: UTF-8
License: GPL (>= 2)
LazyLoad: yes
LazyData: yes
URL: https://pkgdown.jrwb.de/drfit
NeedsCompilation: no
Packaged: 2017-07-19 05:30:06 UTC; jranke
Author: Johannes Ranke [aut, cre]
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Repository: CRAN
Date/Publication: 2017-07-19 07:48:18 UTC

## drfit 0.7.2

=== DESCRIPTION ===
Package: drfit
Version: 0.7.2
Date: 2018-10-11
Title: Dose-Response Data Evaluation
Authors@R: person("Johannes", "Ranke", email = "jranke@uni-bremen.de",
  role = c("aut", "cre"),
  comment = c(ORCID = "0000-0003-4371-6538"))
Depends: R (>= 2.15.1)
Imports: graphics, grDevices, MASS, drc, reshape2, qcc, odbc, DBI
Description: A somewhat outdated package of basic and easy-to-use functions for
  fitting dose-response curves to continuous dose-response data, calculating some
  toxicological parameters and plotting the results. Please consider using
  the more powerful and actively developed 'drc' package.  Functions that are
  fitted are the cumulative density function of the log-normal distribution
  ('probit' fit), of the logistic distribution ('logit' fit), of the Weibull
  distribution ('weibull' fit) and a linear-logistic model ('linlogit' fit),
  derived from the latter, which is used to describe data showing stimulation at
  low doses (hormesis). In addition, functions checking, plotting and retrieving
  dose-response data retrieved from a database accessed via 'odbc' are included.
  As an alternative to the original fitting methods, the algorithms from the 'drc'
  package can be used.
Encoding: UTF-8
License: GPL (>= 2)
LazyLoad: yes
LazyData: yes
URL: https://pkgdown.jrwb.de/drfit
NeedsCompilation: no
RoxygenNote: 6.0.1
Packaged: 2018-10-11 15:28:20 UTC; jranke
Author: Johannes Ranke [aut, cre] (<https://orcid.org/0000-0003-4371-6538>)
Maintainer: Johannes Ranke <jranke@uni-bremen.de>
Repository: CRAN
Date/Publication: 2018-10-11 16:00:07 UTC
